

.nav
{
    height: 35px;
    background: url(images/bg1.gif) repeat-x;
    position: relative;
    font-family: arial, verdana, sans-serif;
    font-size: 12px;
    font-weight: bold;
    width: 100%;
    z-index: 100;
    margin: 0;
    padding: 0;
}

.nav .table
{
    display: table;
    margin: 0 auto;
}

.nav .select, .nav .current
{
    margin: 0;
    padding: 0;
    list-style: none;
    display: table-cell;
    white-space: nowrap;
}

.nav li
{
    margin: 0;
    padding: 0;
    height: auto;
    float: left;
}

.nav .select a
{
    display: block;
    height: 35px;
    float: left;
    font-weight: bold;
    background: url(images/bg1.gif);
    padding: 0 30px 0 30px;
    text-decoration: none;
    line-height: 35px;
    white-space: nowrap;
    color: #fff;
}


.nav .select a:hover, .nav .select li:hover a
{
    /* background: url(images/products_details_bg.gif);     padding: 0 0 0 15px;     cursor: pointer;     color: #000;*/
    color: #2175bc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4xNiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); /* IE9+ SVG equivalent  of linear gradients */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.82) 0%, rgba(255,255,255,0.16) 100%); /* fade from white (0.82 opacty) to 0.16 opacity */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.82)), color-stop(100%,rgba(255,255,255,0.16)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1ffffff', endColorstr='#29ffffff',GradientType=0 );
    -moz-box-shadow: 0 0 5px #595959; /* CSS3 box shadows */
    -webkit-box-shadow: 0 0 5px #595959;
    box-shadow: 0 0 5px #595959;
}

.nav .select a b
{
    font-weight: bold;
}

.nav .select a:hover b, .nav .select li:hover a b
{
}

.nav .select_sub
{
    display: none;
}

/* IE6 only */
.nav table
{
    border-collapse: collapse;
    margin: -1px;
    font-size: 1em;
    width: 0;
    height: 0;
}

.nav .sub
{
    display: table;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

.nav .sub_active .current_sub a, .nav .sub_active a:hover
{
    background: transparent;
    color: #2b3238;
}

.nav .select :hover .select_sub, .nav .current .show
{
    display: block;
    position: absolute;
    width: 100%;
    top: 35px;
    padding: 0;
    z-index: 100;
    left: 0;
    text-align: center;
}

.nav .current .show
{
    z-index: 10;
}

.nav .select :hover .sub li a, .nav .current .show .sub li a
{
    display: block;
    float: left;
    background: transparent;
    padding: 0 10px 0 10px;
    margin: 0;
    white-space: nowrap;
    border: 0;
    color: #000;
}

.nav .current .sub li.sub_show a
{
    color: #000;
    cursor: default;
}

.nav .select .sub li a
{
    font-weight: normal;
}

.nav .select :hover .sub li a:hover, .nav .current .sub li a:hover
{
    visibility: visible;
    color: #000;
}

